body {
	background-image: url(images/top_bg.gif);
	background-repeat: repeat;
	text-align: center;
}
#wrapper {
	background-color: #FFF;
	text-align: left;
	width: 965px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#container {
	border: medium solid #000;
	width: 960px;
}

/* this is for the navigation bar*/ 
#navigation {
	background-color: #2B4AB5;
	color: white;
	font-size: 12pt;
	font-family: "times new roman", times, serif;
	font-variant: small-caps;
	font-weight: bold;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	text-decoration: none;
	text-align: center;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: black;
	height: 50px;
}

/* this is for the navigation links at the bottom of the pages */
#bottom_navigation {
	font-size: 12pt;
	font-family: "times new roman", times, serif;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#address {
	text-align: center;
	font-family: "times new roman", serif;
	font-size: 12pt;
	color: #FFF;
	font-weight: bold;
	background-color: #2B4AB5;
	width: 960px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000;
	height: 60px;
}

h1 {
	font-size: 24pt;
	font-family: arial, helvetica, sans-serif;
	color: #2B4AB5;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2B4AB5;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #2B4AB5;
} 


/* this is for the container boxes*/ 
.right {
    background-color: white;
    margin-right: 30px;
    width: 45%;
    float: right;
    margin-top: 30px;
} 

.left {
    background-color: white;
    margin-left: 30px;
    width: 45%;
    float: left;
    margin-top: 10px;
} 

.full {
    background-color: white;
    margin-left: 30px;
    margin-right: 30px;
	float: left;
    margin-top: 10px;
} 

#clear {
    clear: both;
}

hr {
	height: 5px;
	width: 100%;
	background-color: #000;
	margin-left: -2px;
}

/* this is for the navigation links and other links*/
a {
    color: blue;
} 

#navigation a:link {
    color: #FFF;
    text-decoration: none;
} 

#navigation a:visited {
    color: #FFF;
    text-decoration: none;
} 

#navigation a:hover {
	color: #000;
	text-decoration: none;
} 

#navigation a:active {
    color: #CCC;
    text-decoration: none;
}

/* this is for the services on the home page*/ 
.services {
}

/* this is for the cells in the contact page table*/
td.contact {
    padding: 10px 10px 10px 80px;
    text-align: left;
}

th {
    font-size: 16pt;
    padding-left: 40px;
    text-align: left;
}

/* this is for the form on the quote page*/
td.formleft {
    text-align: right;
    padding-right: 10px;
}

td.formright {
    text-align: left;
    padding-left: 10px;
}

th.form {
    text-align: right;
    padding-right: 10px;
}

table {
	margin: 20px;
	text-align: left;
	width: 85%;
}
/* this is for the list services and list of FTP clients for download*/
table.list {
}
